import styles from './index.less'
function Header(props?: { title: string, btnText?: string, showBtn?: boolean }) {
    return <div className={styles.header}>
        <strong>{props?.title}</strong>
        {props?.showBtn && <span>{props?.btnText || "更多"}</span>}
    </div>
}

export default Header